Subject: [scim] Are core-schema and api ready for IESG Evaluation?

From: Barry Leiba <[email-masked]>
Date: Fri, 1 May 2015 11:38:49 +0100

Phil has posted revised I-Ds for core-schema and api, but I have not
heard from the document shepherds: have all the last call comments
been addressed, and are these ready to go into IESG Evaluation?

Barry